Update ProductAsk AIput https://sandbox.nmi.com/api/v5/products/{sku}Update an existing product in the Product Manager.Path ParamsskustringrequiredThe product SKU to updateBody Paramsproduct_descriptionstringlength ≤ 255The user-facing name of the product.product_costnumber≥ 0The cost of the product before any tax or discounts. Format: x.xxproduct_currencystringlength between 3 and 3The currency for the product's price (e.g., USD, EUR).product_commodity_codestringlength ≤ 50Product commodity code.product_unit_of_measurestringlength ≤ 3The unit of measure for the product. Default - NARproduct_tax_amountnumber≥ 0The tax that should be added to the product cost. This is a fixed amount, not a percentage.product_discount_amountnumber≥ 0The discount that will be subtracted from the cost of the product.product_image_namestringlength ≤ 255The file name of the image being added with product_image_data. Required for image upload.product_image_datastringImage for the product, size must be 2MB or smaller. Format: base64 encoded JPG, PNG, or GIF. Required for image upload.product_categorystringlength ≤ 50Product category.Responses 200Product updated successfully 400Bad Request - Validation Error 401Unauthorized 404Product not foundUpdated about 2 months ago